#!/usr/bin/php
		<div class="row" id="experience">
			<h2 class="col-12 header">My Profession</h2>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					I'm a professional software engineer who's been playing with
					Linux system administration from a young age. Much of my career
					has focused on back-end / database systems and optimizing
					workflows. In my free time I enjoy learning new languages and
					writing apps for Android.
				</p>
				<!--<p><a href="/resume/">My resume can be found here</a>.</p>-->
			</div>
		</div>

		<div class="row" id="programs">
			<h2 class="col-12 header">Public Programs</h2>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					Please feel welcome to use any of my free software below.
				</p>
			</div>
		</div>

		<div class="row" id="android">
			<h3 class="col-12 header">Android Apps</h3>
		</div>

		<div class="row center text">

			<div class="col-12 text border" id="expense">
				<a href="https://git.hyperling.com/me/flutter-expense-tracker/releases">
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/expense.png"
						>
						<figcaption>
							Recurring Expense Tracker
						</figcaption>
					</figure>
				</a>
				<p>
					Keep track of repeating expenses and
					view projections of their effect on your finances.
					First app written with Flutter.
				</p>
				<p>
					<!--[<s><a>F-Droid</a></s>]-->
					[<a href="https://git.hyperling.com/me/flutter-expense-tracker/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/flutter-expense-tracker/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
			</div>

			<div class="col-12 text border" id="tictactoe">
				<a href="https://git.hyperling.com/me/android-tictactoe/releases">
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/tictactoe.png"
						>
						<figcaption>
							Tic-Tac-Toe
						</figcaption>
					</figure>
				</a>
				<p>
					Play against a friend or a range of AIs.
					Written to practice Kotlin/Compose.
				</p>
				<p>
					<!--[<s><a>F-Droid</a></s>]-->
					[<a href="https://git.hyperling.com/me/android-tictactoe/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/android-tictactoe/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
			</div>

			<div class="col-12 text border" id="ctfu">
				<a href="https://git.hyperling.com/me/android-carb-up/releases"
					target="_blank" rel="noopener noreferrer">
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/ctfu.png"
						>
						<figcaption>
							Carb Up! BETA
						</figcaption>
					</figure>
				</a>
				<p>
					Calculate cost-effective foods on a High Carb Low Fat lifestyle.
				</p>
				<p>
					<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.carbupbeta"
						target="_blank" rel="noopener noreferrer">Play Store</a>]-->
					[<a href="https://git.hyperling.com/me/android-carb-up/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/android-carb-up/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
				<!--<p>
					<s>
						[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
					</s>
				</p>-->
			</div>

			<div class="col-12 text border" id="timer">
				<a href="https://git.hyperling.com/me/android-infinite-timer/releases"
					target="_blank" rel="noopener noreferrer"
				>
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/infinitetimer.png"
						>
						<figcaption>
							Infinite Timer
						</figcaption>
					</figure>
				</a>
				<p>
					Play a notification at your chosen interval.
				</p>
				<p>
					<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.apps.infinitetimer"
						target="_blank" rel="noopener noreferrer">Play Store</a>]-->
					[<a href="https://git.hyperling.com/me/android-infinite-timer/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/android-infinite-timer/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
				<!--<p>
					<s>
						[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
					</s>
				</p>-->
			</div>

			<div class="col-12 text border" id="sleep">
				<a href="https://git.hyperling.com/me/android-45-minute-rule/releases"
					target="_blank" rel="noopener noreferrer">
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/t45mr.png"
						>
						<figcaption>
							45 Minute Rule
						</figcaption>
					</figure>
				</a>
				<p>
					Determine a good bedtime for waking during light sleep.
				</p>
				<p>
					<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.apps.the45minuterule"
						target="_blank" rel="noopener noreferrer">Play Store</a>]-->
					[<a href="https://git.hyperling.com/me/android-45-minute-rule/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/android-45-minute-rule/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
				<!--<p>
					<s>
						[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
					</s>
				</p>-->
			</div>

			<div class="col-12 text border" id="games">
				<a href="https://git.hyperling.com/me/android-hypergames/releases"
					target="_blank" rel="noopener noreferrer"
				>
					<figure>
						<img class="app-icon" loading="lazy" alt=""
							src="/files/media/icons/hypergames.png"
						>
						<figcaption>
								HyperGames
						</figcaption>
					</figure>
				</a>
				<p>
					Started as a fun project for learning.
					Playable but unfinished.
				</p>
				<p>
					<!--[<a href="https://play.google.com/store/apps/details?id=apps.hyperling.com.platformer"
						target="_blank" rel="noopener noreferrer">Play Store</a>]-->
					[<a href="https://git.hyperling.com/me/android-hypergames/"
						target="_blank" rel="noopener noreferrer">Source Code</a>]
					[<a href="https://git.hyperling.com/me/android-hypergames/releases"
						target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
				</p>
				<!--
				<p>
					<s>
						[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
					</s>
				</p>
				-->
			</div>
		</div>

		<div class="row" id="other">
			<h3 class="col-12 header">Other Programs</h3>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					For a full list of software including my Ansible automation,
					Docker setup, source code for this website, and other
					fun/random toys, check out
					<a href="https://git.hyperling.com/me" target="_blank">My Projects</a>.
				</p>
			</div>
		</div>
